IEC 61850 User Feedback Task Force - Support #539
Relation between GCB instances in scd to the related LGOS

02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour
Target version:
ID: 20 To discuss in WG10:
Source: IOP_2017/34 Short Proposal: Refer to WG10.
TF Unique ID: 20 # |IOP_2017/34 Standard(s): IEC 61850-6
WG10 Proposal: Needs More
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

Unclear with regards to LGOS whether the additional instances of GCB should be included in scd file. Should the IED include
maximum objects capable of allowable instances in the .ICD and create all, or create them as needed?

History

#1 - 02/15/2021 12:07 PM - Vladan Cvejic

- Subject changed from Unclear with regards to Igos whether the additional instances of gcob should be included in scd file. Should the IED include

max to Relation between GCB instances in scd to the related LGOS
- Description updated

- Category set to Standard clarification required

- Standard(s) set to IEC 61850-6

- Discuss in Upcoming Meeting set to No

Checking done

#2 - 02/15/2021 12:08 PM - Vladan Cvejic

- Status changed from New to In Progress

#3 - 06/21/2022 09:24 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to Closed

Confirm to IEC 61850-6 editor that this issue has been accounted for.
